---
name: Darva Satcher
start_date: 2019-06-10
locality: Atlanta, GA
country: USA
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Senior
  Manager, Engineering</a>, Create
reports_to: tim-z
picture: darvasatcher.jpg
twitter: DarvaSatcher
gitlab: dsatcher
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Dev Section
story: 'Darva started her career as a Computer Engineer designing microprocessors.
  Early on in her career, she transitioned to software engineering and has not looked
  back.  She has a diverse programming background with expertise in languages including
  Java, JavaScript, C#, VB.Net, Drupal, and of course Ruby.  For the last several
  years she has sharpened her Remote Management skills managing a team of developers
  working remotely.  In her spare time, she enjoys going on road trips with her husband
  and two children, going to the theatre and reading.

  '
specialty: Create

